gluegen.build.number=980
joal.build.number=690
joal-demos.build.number=548
jogl.build.number=1538
jogl-demos.build.number=521
jogl-demos.build.number=
jocl.build.number=1180
jocl-demos.build.number=1056
